<?xml version="1.0"?>
<package format="2">
    <name>dvrk_camera_calibration</name>
    <version>0.0.0</version>
    <description>
        A set of utilities to obtain the best possible calibration of the intrinsic and extrinsic
        camera parameters.
    </description>

    <maintainer email="thibaudjean.chupin@polimi.it">nearlab</maintainer>
    <license>MIT</license>

    <buildtool_depend>catkin</buildtool_depend>
    <depend>dvrk_common</depend>

    <!-- The export tag contains other, unspecified, tags -->
    <export>
        <!-- Other tools can request additional information be placed here -->

    </export>
</package>
